/* CSS Document */
body
{
margin:0;padding:0;
font-size: 1em;
font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
background-color:#D0CFD2;
}

img
{
border:0;
}

.spacer
{
padding:10px;
}

.hide
{
display:none;
}

.clearfloat
{
clear:both;
}

#outerwrapper
{
width:100%;
background-image:url(../graphics/background.gif);
background-position:center;
background-repeat:repeat-y;
display:block;
}

#wrapper
{
margin-left:auto;
margin-right:auto;
text-align:center;
display:block;
width:780px;
}

#topelements
{
display:block;
}

#logo
{
float:left;
display:block;
}

#subssection
{
margin-left:268px;
background-image:url(../graphics/top_section_back.gif);
padding-top:10px;
}

#searchpanel
{
display:block;
margin-left: 182px;
background-image:url(../graphics/search_back.gif);
background-position:right;
background-repeat:no-repeat;
padding-top:8px;
padding-bottom:8px;

}

#searchpanel form
{
margin:0;padding:0;
}

#searchpanel label
{
font-size: .85em;
font-style:italic;
font-weight:bold;

}

#searchpanel label a
{
color:#8F0101;
text-decoration:none;
}

#searchpanel label a:hover
{
color:#333333;
text-decoration:none;
}

#search
{
margin-left:4px;
margin-right:4px;
background-color:#E5E5E5;
}

#submit
{
background-color:#990000;
color:#FFFFFF;
border-top:1px solid #CD9796;
border-left:1px solid #CD9796;
border-bottom:2px solid #6C0101;
border-right: 2px solid #6C0101;
}

#sublinks 
{
display:block;
}

#sublinks ul
{
list-style:none;
margin:0;padding:0;
padding-left:5px;
padding-top:14px;
padding-bottom:9px;
}

#sublinks li
{
margin:0;padding:0;
display:inline;
font-size: .8em;
font-weight:bold;
font-style:italic;
padding-right:14px;
}

#sublinks a
{
text-decoration:none;
color:#333333;
}

#sublinks a:hover
{
color:#8A0101;
text-decoration:none;
}

#navigation
{
display:block;
background-image:url(../graphics/nav_back.gif);
padding-top:11px;
}

#navigation ul
{
margin:0;padding:0;
list-style:none;
}

#navigation li
{
display:inline;
margin:0;padding:0;
}

#contentwrapper
{
background-color:#FFFFFF;
padding:10px;
display:block;
}
#banner
{
background-color:#FFFFFF;
padding:10px;
display:block;
text-align:left;
}

#banner h1
{
margin:0;padding:0;
padding-left:5px;
padding-bottom:1px;
padding-bottom:3px;
font-size: 1.2em;
font-style:italic;
color:#FFFFFF;
}

.blue
{
background-image:url(../graphics/banner_schools.gif);
background-color:#369BB8;
}

.dgreen
{
background-image:url(../graphics/banner_grants.gif);
background-color:#299E42;
}

.lgreen
{
background-image:url(../graphics/banner_yservices.gif);
background-color:#79C92A;
}

.yellow
{
background-image:url(../graphics/banner_traveller.gif);
background-color:#E0CB1A;
}

.orange
{
background-image:url(../graphics/banner_adulted.gif);
background-color:#E38E13;
}

.maroon
{
background-image:url(../graphics/banner_generic.gif);
background-color:#990000;
}

#breadcrumbing
{
background-color:#FFFFFF;
padding-left:10px;
padding-right: 10px;
display:block;
text-align:left;
}

#breadcrumbing p
{
margin:0;padding:0;
font-size: .7em;
color:#666666;
}

#breadcrumbing a
{
text-decoration:none;
color:#666666;
}

#breadcrumbing a:hover
{
color:#666666;
text-decoration:underline;
}

#contentarea
{
border: 1px solid #ccc;
padding:10px;
text-align:left;
display:block;
}

#submenu
{
float:left;
width: 180px;
display:block;
}

#pagecontent
{
margin-left: 195px;
display:block;
}

#sectiontitle
{
display:block;
}

#sectiontitle h1
{
margin:0;padding:0;
font-size: 1.2em;
font-style:italic;
border-bottom: 2px dotted #ccc;
}

.bluetitle
{
color:#369BB8;
}

.dgreentitle
{
color:#299F44;
}

.lgreentitle
{
color:#79C92A;
}

.yellowtitle
{
color:#E0CB1A;
}

.orangetitle
{
color:#E38E13;
}

.maroontitle
{
color:#990000;
}

#text 
{
display:block;
font-size: .8em;
padding-top:10px;
}

#text p
{
margin:0;padding:0;
padding-bottom:14px;
line-height:1.4;
}

#text li
{
line-height:1.5;
}

#text h1
{
margin:0;padding:0;
color:#333;
font-size:1.3em;
padding-bottom:5px;
}

#text h2
{
margin:0;padding:0;
color:#666666;
font-size:1.2em;
padding-bottom:5px;
padding-top:7px;
}

#text h3
{
margin:0;padding:0;
color:#666666;
font-size:1.1em;
padding-bottom:5px;
}

#text h4
{
margin:0;padding:0;
color:#000;
font-size:1em;
padding-bottom:5px;
}

#text a
{
text-decoration:none;
}

#text a:hover
{
text-decoration:underline;
}

#updated p
{
font-size: .9em;
color:#999999;
}

#baseelements
{
padding-left:10px;
padding-right:10px;
background-color:#FFFFFF;
display:block;
}

#base
{
background-image:url(../graphics/end_back.gif);
display:block;
}

#base p
{
margin:0;
padding:0;
font-size: .7em;
padding:9px;
color:#666666;
}

#textlinks
{
padding-top:10px;
display:block;
}

#textlinks p
{
margin:0;padding:0;
font-size: .7em;
color:#666666;
margin-bottom:10px;
}

#textlinks a
{
color:#666666;
text-decoration:none;
}

#textlinks a:hover
{
color:#990000;
text-decoration:none;
}

/* styles for sub-menus */

#submenu ul
{
list-style:none;
padding:0;margin:0;
}

#submenu li
{
font-size: .75em;
}

.uplevel a
{
background-color:#EBEBEB;
color:#666666;
text-decoration:none;
display:block;
border-bottom: 1px solid #FFF;
padding-left: 3px;
font-weight:bold;
}

.uplevel a:hover
{
background-color:#666;
color:#ccc;
text-decoration:none;
display:block;
border-bottom: 1px solid #FFF;
padding-left: 3px;
}

.bluelist a
{
background-color: #fff;
color:#666666;
text-decoration:none;
display:block;
border-bottom: 1px solid #116780;
padding-left: 3px;
}

.bluelist a:hover
{
background-color: #369BB8;
color:#FFF;
text-decoration:none;
display:block;
border-bottom: 1px solid #116780;
padding-left: 3px;
}


.dgreenlist a
{
background-color: #fff;
color:#666666;
text-decoration:none;
display:block;
border-bottom: 1px solid #208035;
padding-left: 3px;
}

.dgreenlist a:hover
{
background-color: #299E42;
color:#FFF;
text-decoration:none;
display:block;
border-bottom: 1px solid #208035;
padding-left: 3px;
}


.lgreenlist a
{
background-color: #fff;
color:#666666;
text-decoration:none;
display:block;
border-bottom: 1px solid #61A122;
padding-left: 3px;
}

.lgreenlist a:hover
{
background-color: #79C92A;
color:#FFF;
text-decoration:none;
display:block;
border-bottom: 1px solid #61A122;
padding-left: 3px;
}

.yellowlist a
{
background-color: #fff;
color:#666666;
text-decoration:none;
display:block;
border-bottom: 1px solid #CCB818;
padding-left: 3px;
}

.yellowlist a:hover
{
background-color: #E0CB1A;
color:#FFF;
text-decoration:none;
display:block;
border-bottom: 1px solid #CCB818;
padding-left: 3px;
}

.orangelist a
{
background-color: #fff;
color:#666666;
text-decoration:none;
display:block;
border-bottom: 1px solid #BF7710;
padding-left: 3px;
}

.orangelist a:hover
{
background-color: #E38E13;
color:#FFF;
text-decoration:none;
display:block;
border-bottom: 1px solid #BF7710;
padding-left: 3px;
}


.maroonlist a
{
background-color: #fff;
color:#666666;
text-decoration:none;
display:block;
border-bottom: 1px solid #6F0202;
padding-left: 3px;
}

.maroonlist a:hover
{
background-color: #990000;
color:#FFF;
text-decoration:none;
display:block;
border-bottom: 1px solid #6F0202;
padding-left: 3px;
}

/* index styles */

/* original 
 #left
{
display:block;
float:left;
width:390px;
} */


#left
{
display:block;
float:left;
width:180px;
}

#right
{
display:block;
margin-left: 195px;
}

#courses
{
display:block;
float:left;
width:200px;
background-image:url(../graphics/index_colleges_back.jpg);
background-repeat:no-repeat;
}

#courses ul
{
margin:0;padding:0;
list-style-image:url(../graphics/arrow_blue.gif);
margin-left:70px;
padding-top:10px;
margin-right:5px;
}

#courses li
{
font-size: .7em;
}
#courses li a
{
color:#003366;
text-decoration:none;
}

#courses li a:hover
{
color:#003366;
text-decoration:underline;
}

#courses h2
{
margin:0;padding:0;
font-size: 1.1em;
font-style:italic;
color:#FFFFFF;
text-align:right;
padding-right:40px;
padding-top:12px;
line-height:.8;
padding-bottom:19px;
}

#courses h2 a
{
color:#FFFFFF;
text-decoration:none;
}

#courses h2 a:hover
{
color:#C1EBFF;
text-decoration:none;
}

#apply
{
display:block;
width:175px;
background-image:url(../graphics/index_apply_back.jpg);
background-repeat:no-repeat;
}


#apply ul
{
margin:0;padding:0;
list-style-image:url(../graphics/arrow_green.gif);
margin-left:38px;
padding-top:75px;
margin-right:5px;
}

#apply li
{
font-size: .7em;
}
#apply li a
{
color:#003300;
text-decoration:none;
}

#apply li a:hover
{
color:#003300;
text-decoration:underline;
}

#apply h2
{
margin:0;padding:0;
font-size: 1.1em;
font-style:italic;
color:#FFFFFF;
text-align:right;
padding-right:40px;
padding-top:13px;
line-height:.8;
padding-bottom:11px;
}


#apply h2 a
{
color:#FFFFFF;
text-decoration:none;
}

#apply h2 a:hover
{
color:#968E01;
text-decoration:none;
}



#policies h3
{
margin:0;padding:0;
font-size: .8em;
font-style:italic;
color:#FFFFFF;
padding-right:10px;
padding-top:8px;
padding-bottom:15px;
padding-left:8px;
}

#policies h3 a
{
color:#FFFFFF;
text-decoration:none;
}

#policies h3 a:hover
{
color:#FFD9D9;
text-decoration:none;
}

#policies
{
margin-top:4px;
display:block;
background-image:url(../graphics/index_policies_back.jpg);
background-repeat:no-repeat;
}
#contacts
{
display:block;
background-image:url(../graphics/index_contact_back.gif);
background-position:bottom;
background-repeat:repeat-x;


padding-bottom:10px;
}


#contacts a
{
color:#9B0101;
text-decoration:none;
}

#contacts a:hover
{
color:#9B0101;
text-decoration:underline;
}

#contacts h2
{
margin:0;padding:0;
color:#8F0100;
font-size: 1.2em;
font-style:italic;
padding-top:2px;
padding-bottom:2px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;

}

#contleft
{
display:block;

}

#contright
{
display:block;
}

#contleft p, #contright p
{
font-size: .75em;
margin:0;padding:0;
padding-top:10px;
padding-left:5px;
padding-right:5px;
}

#welcome
{
display:block;
padding-right:10px;
}

#welcome p
{
margin:0;padding:0;
font-size: .75em;
padding-bottom:10px;
}

#welcome h1
{
margin:0;padding:0;
color:#116780;
font-size:1.4em;
font-style:italic;
}

#welcome h2
{
color:#6EB726;
margin:0;padding:0;
font-size:1.3em;
font-style:italic;
}

#news
{
display:block;
padding-right:10px;
}

#news h2
{
border-top:2px dotted #ccc;
border-bottom:2px dotted #ccc;
margin:0;padding:0;
font-size:1.3em;
font-style:italic;
color:#8F0100;
padding-top:5px;
padding-bottom:5px;
}

#news ul
{
margin:0;padding:0;
padding-top:10px;
padding-bottom:10px;
list-style-image:url(../graphics/arrow_maroon.gif);
margin-left:20px;
}

#news li
{
font-size: .7em;
padding-bottom:5px;
}

#news strong
{
color:#8F0100;
}

#news li a
{
text-decoration:none;
color:#333333;
}

#news li a:hover
{
text-decoration:none;
color:#9B0101;
}

#text table
{
margin-top:10px;
margin-bottom:25px;
width:90%;
}

#text table caption
{
text-align:left;
margin:0;padding:0;
color:#333;
font-size:1.3em;
padding-bottom:5px;
font-weight:bold;
}

#text table th
{
border-top: 2px solid #990000;
border-bottom: 2px solid #990000;
text-align:left;
padding:3px;
background-color:#E6E6E6;
}

#text td
{
padding:3px;
border-bottom: 1px solid #ccc;
vertical-align:top;
}

.contactbox
{
border: 1px solid #ccc;
background-color:#F7F7F7;
padding:6px;
}

.orangebox
{
border:1px solid #E38E13;
padding: 4px;
background-color:#FFEFE8;
}

/* event box for homepage */

#special
{
display:block;
margin-top:10px;
margin-bottom:10px;
border:1px solid #8F0100;
padding:1px;
background-image:url(../graphics/special_back.gif);
background-position:bottom;
background-repeat:repeat-x;
}
#special h2
{
margin:0;
padding:0;
background-color:#8F0100;
padding:2px;
color:#FFFFFF;
font-size: 1em;
font-style:italic;
}

#special h2 a
{
text-decoration:none;
color:#FFFFFF;
}

#special h2 a:hover
{
color:#EEDBDB;
text-decoration:none;
}

#specialcont
{
display:block;
padding:5px;
font-size: .75em;
}

#specialcont p
{
margin:0;padding:0;
margin-bottom:5px;
}

#specialcont ul
{
margin:0;padding:0;
list-style-image:url(../graphics/arrow_maroon.gif);
margin-left:20px;
}

#specialcont ul a
{
color:#8F0100;
text-decoration:none;
}

#specialcont ul a:hover
{
color:#8F0100;
text-decoration:underline;
}